id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: fr-FR
content:
  managed-by-external-system.message: Le tenant est géré par un système d’approvisionnement externe.
  admin-inheritance-disabled.message: Votre compte a un accès limité à ce tenant, car l’héritage administrateur est désactivé.
  branding-preview.message: Ceci est le mode de prévisualisation de la marque. Il montre à quoi ressemblera l’interface pour vos tenants enfants. La labellisation ne s’appliquera pas tant que vous n’aurez pas cliqué sur « Terminé » dans la page « Choisir le schéma de couleurs ».
  account-not-activated.message: Veuillez vérifier votre boîte de réception pour activer votre compte. <placeholder>Renvoyer l'e-mail d'activation</placeholder>
  limited-access.message: Votre compte dispose d'un accès limité au service. Vous pouvez gérer les options de labellisation, les paramètres SMTP, les emplacements et les stockages.
  read-only-access.message: Votre compte dispose d’un accès en lecture seule au service.
  mfa.message: L'authentification à deux facteurs est désactivée pour votre organisation. Pour des raisons de sécurité, il est recommandé d'activer ce paramètre. Accédez à Paramètres > Sécurité et activez-le.
